petsc-3.4.2 2013-07-02

# DMPlexGetCoordinateSection

Retrieve the layout of coordinate values over the mesh.

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetCoordinateSection(DM dm, PetscSection *section)

Not Collective

### Input Parameter

dm -The DMPlex object

### Output Parameter

section -The PetscSection object

### Keywords

mesh, coordinates

### See Also

DMGetCoordinateDM(), DMPlexGetDefaultSection(), DMPlexSetDefaultSection()

Level:intermediate
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex31.c.html
src/snes/examples/tutorials/ex52.c.html